[song]
name = The Restless Mansion Owner
artist = 3-UP
album = Spoopy V
genre = Chiptune
year = 2022
song_length = 195501
charter = <cspace=-2px><b><color=#ffff33>3</color><color=#efb249>-</color><color=#de6460>U</color><color=#cf2b80>P</color></b></cspace>
diff_guitar = 4
preview_start_time = 99000
icon = csc
album_track = 8
loading_phrase = Another little song I wrote for Battle of the Bits that makes use of the NES VRC7 expansion chip. I wasn't planning on releasing this chart, but since it is the spooky season, it seemed the most appropriate to put in this pack.

